[Language]
Language=Nederlands
LCID=:1043:2067:
Revision=1
Author Rev.1=Freddy Van de Velde
Date=22.4.21
[Translation]
Unable to move key file into the Winstep Licenses folder....////Please copy the %1 file to the////'%2'////folder and rename it to %3.key=Niet in staat om het Sleutelbestand in de Winstep Licentie map te verplaatsen....////Kopiëer aub het %1 bestand naar de////'%2'////Map en hernoem het naar %3.key
%1 - Failed=%1 - Mislukt
Winstep License Key Manager=Winstep License Key Manager
This application cannot be run manually!=Deze toepassing kan niet handmatig worden uitgevoerd!
